@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans_semiboldregular';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#open_sans_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	margin: 0;
	padding: 0;
	font-family: OpenSansRegular, Arial;
	line-height: 20px;
	color: #666666;
}

a,
a:visited{
	color: #32639e;
	font-weight: bold;
}

a:focus,
a:active,
a:hover{
	outline: none;
	color: #32639e;
	font-weight: bold;
}

hr {
	width: 90%;
	height: 2px;
	border: 0;
	background: -webkit-linear-gradient(left,  rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0,0.2) 50%,rgba(0, 0, 0, 0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0,0.2) 50%,rgba(0, 0, 0, 0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0,0.2) 50%,rgba(0, 0, 0, 0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0,0.2) 50%,rgba(0, 0, 0, 0) 100%); /* W3C */
	margin: 20px auto;
}

#overlay {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:#111;
	opacity:0.8;
	filter:alpha(opacity=80);
	z-index:1000;
	display: none;
}

#preloader {
	background-color: #000000;
	font-size: 14px;
	height: 20px;
	left: 50%;
	line-height: 20px;
	margin: -20px 0 0 -45px;
	padding: 10px;
	position: fixed;
	text-align: left;
	top: 50%;
	width: 90px;
	z-index: 1209;
	opacity:0.8;
	filter:alpha(opacity=80);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	color: #FFF;
	text-shadow:none;
	display: none;
}

h1{
	font-family: Arial;
	font-size: 32px;
	color: #333333;
	font-weight: normal;
	line-height: 36px;
}

h1 span{
	color: #32639e;
}

h2{
	color: #32639e;
	font-size: 26px;
	line-height: 30px;
}

h3{
	color: #333333;
	font-size: 20px;
	line-height: 24px;
}

h4{
	color: #333333;
}

ul li,
ol li{
	line-height: 24px;
}

ul li p,
ol li p{
	line-height: 20px;
}

ul li i{
	color: #32639e;
}

/* @group Alert */

.message.alert.alert-success,
.error.alert.alert-error {
    display: none;
    right: 0;
    position: absolute;
    top: 8px;
    width: 80%;
    z-index: 9999;
}

.error label, 
.error .help-block, 
.error .help-inline {
    color: #B94A48;
}

div.input .help-block.alert {
    margin-bottom: 5px;
    padding: 3px 14px 4px;
    width: 80%;
}

/* @end */

/* @group Twitter Overrides */

.help-block, .help-inline {
    color: #999999;
}

div.submit input,
.btn {
	color: #666666;
	text-align: center;
	padding: 10px 20px;
	text-shadow: 0 1px 1px #ffffff;
	*background-color: #d0df50;
	background: #d0df50; /* Old browsers */
	background: -moz-linear-gradient(top,  #d0df50 0%, #d0df50 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0df50), color-stop(100%,#d0df50)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d0df50 0%,#d0df50 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d0df50 0%,#d0df50 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d0df50 0%,#d0df50 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d0df50 0%,#d0df50 100%); /* W3C */
	filter: none; /* IE6-9 */
	border: 1px solid #bdcd37;
	*border: 0;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}

.btn.btn-black {
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
	*background-color: #363847;
	background: #363847; /* Old browsers */
	background: -moz-linear-gradient(top,  #505261 0%, #363847 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505261), color-stop(100%,#363847)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #505261 0%,#363847 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #505261 0%,#363847 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #505261 0%,#363847 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #505261 0%,#363847 100%); /* W3C */
	border: 1px solid #000000;
}

a.btn:visited{
	color: #666666;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #666666;
  background-color: #d0df50;
  *background-color: #d0df50;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover,
.btn:focus {
  color: #666666;
  text-decoration: none;
  background-position: 0 0;
  -webkit-transition: background-position 0.1s linear;
	 -moz-transition: background-position 0.1s linear;
	   -o-transition: background-position 0.1s linear;
		  transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	 -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
		  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
	 -moz-box-shadow: none;
		  box-shadow: none;
}

.btn.btn-success{
	background: #d0df50;
}

div.input.password input{
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    border-radius: 4px 4px 4px 4px;
        color: #555555;
        display: inline-block;
        font-size: 14px;
        height: 20px;
        line-height: 20px;
        margin-bottom: 10px;
        padding: 4px 6px;
        vertical-align: middle;
}

/* @end */

/* @group Header  */

#header  {
	background: #f8f8f8; 
	box-shadow: #98989a 2px 2px 2px;
	position:relative;
}

#header .container_12 {
	
}

#header .site_logo{
	padding: 20px 0;
}

#header .tagline {
    padding-top: 35px;
}

/* @group Navigation */

#header .navbar-inner{
	background: none;
	filter: none; /* IE6-9 */
	border: none;
	box-shadow: none;
	padding:0;
  	filter: none;
}

#header .navbar{
	margin-bottom: 0;
}

#header .navbar .nav{
	margin-right: 0;
	float: right;
}

#header .navbar .nav > li {
	
}

#header .navbar .nav > li.active {
	background: transparent url('../img/bg_nav_active.png') no-repeat center bottom;
}

#header .navbar .nav > li:first-child {
	
}

#header .navbar .nav > li > a {
	font-family: OpenSansRegular, Arial, san-serif;
	font-size: 14px;
	color: #fff;
	text-shadow: 0 1px 0 #333333;
	padding: 30px 22px;
}

#header .navbar .nav > li > a:hover,
#header .navbar .nav > li > a:focus {
	background-color: #262833;
	background: rgba(0,0,0,0.1);
	color: #ffffff;
}

#header .navbar .nav > .active > a, 
#header .navbar .nav > .active > a:hover, 
#header .navbar .nav > .active > a:focus {
	background-color: #262833;
	background: rgba(0,0,0,0.1);
	box-shadow:inset 0 0 2px rgba(0,0,0,0.3);
	-webkit-box-shadow:inset 0 0 2px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0 0 2px rgba(0,0,0,0.3);
	color: #6fc76d;
}

#header .navbar .nav > li > .dropdown-menu:before {
  display: inline-block;
  border-right: none;
  border-bottom: none;
  border-left: none;
  border-bottom-color: transparent;
  content: '';
}

#header .navbar .nav > li > .dropdown-menu:after {
  display: inline-block;
  border-right: none;
  border-bottom: none;
  border-left: none;
  content: '';
}

#header .dropdown-menu {
  background-color: #262833;
  border: 1px solid #282828;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-top: none;
  -webkit-border-radius: 0 0 6px 6px;
	 -moz-border-radius: 0 0 6px 6px;
		  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	 -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
	 -moz-background-clip: padding;
		  background-clip: padding-box;
}

#header .navbar .nav > li > .dropdown-menu {
  top: 100%;
  left: 0;
  margin-top: 0;
}

#header .dropdown-menu > li{
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.1);
}

#header .dropdown-menu > li:first-child{
	border-top: none;
}

#header .dropdown-menu > li > a {
  display: block;
  padding: 8px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #ffffff;
  white-space: nowrap;
}

#header .dropdown-menu > li > a:hover,
#header .dropdown-menu > li > a:focus,
#header .dropdown-submenu:hover > a,
#header .dropdown-submenu:focus > a {
  color: #ffffff;
  text-decoration: none;
  background: #6fc76d; /* Old browsers */
  filter: none; /* IE6-9 */
}

#header .dropdown-menu > .active > a,
#header .dropdown-menu > .active > a:hover,
#header .dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  background: #6fc76d;
  outline: 0;
  filter: none;
}

/* @end */

/* @end */

/* @group Banner */

#banner{
	background: #5ea4bd; /* Old browsers */
	background: -moz-linear-gradient(top,  #afd6d1 0%, #5ea4bd 100%) url(img/pattern-bg.png); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afd6d1), color-stop(100%,#5ea4bd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #afd6d1 0%,#5ea4bd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #afd6d1 0%,#5ea4bd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #afd6d1 0%,#5ea4bd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #afd6d1 0%,#5ea4bd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afd6d1', endColorstr='#5ea4bd',GradientType=0 ); /* IE6-9 */
	color: #f8f8f8;
	font-size: 16px;
}

#banner h1{
	font-size: 30px;
	line-height: 32px;
	color: #fff;
}

#banner a {
    color: #666666;
}

#banner .ban-head{
	height: 80px;
}

#banner .banner-container {
	height: 380px;
}

#banner  .slider-container {
	width: 960px;
	height: 350px;
	margin-left: 0px;
	padding-bottom: 0;
}

#banner .ban-left{
	padding: 20px;
}

#banner .ban-left ul{
	margin: 25px 0 20px 0;
}

#banner .ban-left ul li{
	line-height: 30px;
}

#banner .ban-left ul li i{
	color: #32639e;
}

#banner .ban-right{
	float: right;
}

#banner .ban-right,
#banner .ban-right div {
	/* Internet Explorer 10 */
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;
	
	/* Firefox */
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	
	/* Safari, Chrome, and Opera */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	
	/* W3C */
	display: box;
	box-pack: center;
	box-align: center;
	
	height: 100%;
	text-align: right;
}

#banner .ban-right div{
	padding-right: 20px;
	padding-top: 25px;
}

#banner .prev{
	left: -30px;
}

#banner .next{
	right: -30px;
}

#banner .slider-container .item{
	display: none;
}

#banner .slider-container .sliderBullets{
	bottom: -40px;
}

#banner .slider-container .sliderBullets a{
	background: url(../img/slider-btn.png);
	width: 12px;
	height: 12px;
}

#banner .slider-container .sliderBullets a.active{
	background: url(../img/slider-active-btn.png);
}

#banner .btn{
	font-size: 16px;
}

/* @end */

/* @group Banner Middle */

#ban_mid{
	background: #5eb65c url(../img/pattern-bg.png) left top repeat;
	padding: 20px 0;
	border-top: 1px solid #fff;
	-webkit-box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.40);
	box-shadow: inset 0px 1px 5px 0px rgba(0,0,0,0.40);
}

#ban_mid .btn.btn-black{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 0;
	text-transform: uppercase;
}

#ban_mid .btn.btn-black span{
	display: inline-block;
	*display: inline-block;
	zoom: 1;
	padding: 10px 0 10px 20px;
}

#ban_mid .btn.btn-black .icon-angle-right{
	display: inline-block;
	*display: inline-block;
	zoom: 1;
	padding: 10px;
	margin-left: 10px;
	border-left: 1px solid #535564;
}

#ban_mid .ban-left{
	color: #ffffff;
	font-size: 18px;
	padding-top: 12px;
	margin-left: 0;
}

#ban_mid .ban-right{
	text-align: right;
}

/* @end */

#cta_cont{
	background: url('../img/bg_cta_cont.jpg') repeat-x left top #ffffff;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #ffffff;
}

#cta_cont .cta_col{
	width: 280px;
	margin: 0;
	padding: 10px 20px 20px;
	
}

.col_mid,
.col_right{
	background: transparent url('../img/bg_cta_shadow.png') no-repeat left top;
}

#cta_cont .cta_col i{
	float: left;
	background: transparent url(../img/bg_icon.png) no-repeat left top;
	font-size: 49px;
	line-height: 85px;
	padding: 10px;
	margin-top: 25px;
	border-radius: 5px;
	color: #757488;
	color: rgba(0, 0, 0, 0.5);
	font-weight: normal;
	width: 86px;
	height: 86px;
	text-align: center;
	display: inline-block;
	*display: inline-block;
	zoom: 1;
	text-shadow: 1px 4px 6px #F1F1F1, 0 0 0 #444444, 1px 4px 6px #F1F1F1;
}

#cta_cont .cta_col2{
	float: left;
	width: 164px;
	margin: 25px 0 0 10px;
}

/* @group Main Content */

#main_content{
	background: url(../img/content-bg.png) repeat-x;
	padding-top: 25px;
	padding-bottom: 25px;
	border-top: 1px solid #fff;
	font-size: 14;
	color: #666666;
	min-height: 500px;
}

#home_page #main_content{
	background: none;
	border-top: none;
}

.signup-left{
	margin: 0 20px 0 0;
}

.signup-left li{
	padding-right: 20px;
	margin-bottom: 13px;
}

.signup-left h3{
	font-family: open_sanslight, Arial;
	font-size: 30px;
	line-height: 32px;
}

.signup-left h3 i{
	background: transparent url(../img/bg_icon.png) no-repeat left top;
	font-size: 49px;
	line-height: 85px;
	padding: 10px;
	border-radius: 5px;
	color: #757488;
	color: rgba(0, 0, 0, 0.5);
	font-weight: normal;
	width: 86px;
	height: 86px;
	text-align: center;
	display: inline-block;
	*display: inline-block;
	zoom: 1;
	text-shadow: 1px 4px 6px #F1F1F1, 0 0 0 #444444, 1px 4px 6px #F1F1F1;
}

.biz-user-signup .signup-left h3{
	font-size: 30px;
    line-height: 34px;
    margin-top: 0;
    margin-bottom: 60px;
}

.biz-user-signup .signup-left h3 span {
    display: block;
    font-weight: normal;
}

.biz-user-signup #main_content .signup-left ul li {
    background: none no-repeat scroll left top transparent;
    margin-bottom: 25px;
    padding: 0;
    font-size: 16px;
}

.biz-user-signup .signup-left ul li i{
	font-size: 17px;
	color: #32639e;
	display: inline-block;
	*display: inline-block;
	zoom: 1;
	width: 25px;
}

.biz-user-signup .signup-left ul li.iconcong i{
	font-size: 19px;
}

.biz-user-signup .signup-left ul li.iconmobile i{
	font-size: 22px;
	padding-left: 2px;
}

.biz-user-signup .signup-left ul li.icondesktop i{

}

.biz-user-signup .signup-left h4{
	color: #32639e;
	font-size: 30px;
	line-height: 30px;
	margin: 0;
}

.biz-user-signup .signup-left h5{
	color: #333333;
	font-size: 15px;
	line-height: 15px;
	margin: 24px 0 0 0;
}

.biz-user-signup .morethan500{
	margin-top: 70px;
}

.biz-user-signup .morethan500 a{
	font-weight: normal;
	color: #666666;
}

.biz-user-signup .morethan500 i{
	font-size: 130px;
	color: #32639e;
}

/* @end */

/* @group Sidebar */

.sidebar_dyc .dropdown-menu {
	position: relative;
	top: 0;
	left: 0;
	z-index: 1000;
	display: block;
	float: none;
	min-width: auto;
	padding: 0;
	margin: 0;
	list-style: none;
	background-color: transparent;
	border: none;
	-webkit-border-radius: 0;
	 -moz-border-radius: 0;
		  border-radius: 0;
	-webkit-box-shadow: none;
	 -moz-box-shadow: none;
		  box-shadow: none;
	-webkit-background-clip: padding-box;
	 -moz-background-clip: padding;
		  background-clip: padding-box;
}

.sidebar_dyc .dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 20px;
	color: #333333;
	white-space: nowrap;
}

.sidebar_dyc .dropdown-menu > li > a:hover,
.sidebar_dyc .dropdown-menu > li > a:focus,
.sidebar_dyc .dropdown-submenu:hover > a,
.sidebar_dyc .dropdown-submenu:focus > a {
	text-decoration: underline;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.sidebar_dyc .dropdown-menu > .active > a,
.sidebar_dyc .dropdown-menu > .active > a:hover,
.sidebar_dyc .dropdown-menu > .active > a:focus {
	text-decoration: underline;
	background-color: transparent;
	background-image: none;
	filter: none;
	outline: 0;
}

.sidebar_dyc .accordion-heading{
	*background-color: #2a2c39;
	background: #2a2c39; /* Old browsers */
	background: -moz-linear-gradient(top,  #44485d 0%, #2a2c39 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44485d), color-stop(100%,#2a2c39)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #44485d 0%,#2a2c39 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #44485d 0%,#2a2c39 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #44485d 0%,#2a2c39 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #44485d 0%,#2a2c39 100%); /* W3C */
}

.sidebar_dyc .accordion-heading.active{
	*background-color: #4ba549;
	background: #4ba549; /* Old browsers */
	background: -moz-linear-gradient(top,  #68c466 0%, #4ba549 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68c466), color-stop(100%,#4ba549)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #68c466 0%,#4ba549 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #68c466 0%,#4ba549 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #68c466 0%,#4ba549 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #68c466 0%,#4ba549 100%); /* W3C */
}

.sidebar_dyc .accordion-heading a{
	color: #ffffff;
}

.sidebar_dyc .accordion-heading a:hover,
.sidebar_dyc .accordion-heading a:active,
.sidebar_dyc .accordion-heading a:focus{
	color: #ffffff;
	text-decoration: none;
}

.sidebar_dyc div.input label{
	font-weight: bold;
}

.sidebar_dyc div.input textarea{
	width: 206px !important;
	height: 50px;
}

/* @end */

/* @group HomePage */

.home-features li i{
	font-size: 16px;
}

/* @end */

/* @group Plan Layout */

#main_content .soslayout p{
	width: auto;
}

#main_content .soslayout ul li{
	background-image: none;
	padding-left: 0;
}

#main_content .soslayout h2{
	background: #32639e url(../img/pattern-bg.png);
	padding-top: 12px;
	padding-bottom: 12px;
	font-family: open_sanslight, Arial;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
}

#main_content .soslayout .soscol1{
	margin-bottom: 10px;
}

#main_content .soslayout .soscol1 h2{
	margin-bottom: 0;
}

#main_content .soslayout.soslayout2 .thumbnail{
	height: 355px;
}

.upgrde-page #main_content .soslayout.soslayout2 .thumbnail{
	height: 200px;
}

#main_content .soslayout.soslayout2 .soscol1 .thumbnail{
	padding: 0;
	height: auto;
}

#main_content .soslayout.backup-upgrade .thumbnail{
	height: 435px;
}

#main_content .soslayout table{
	margin-bottom: 0;
}

#main_content .soslayout table tbody tr th{
	background: #d0df50;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}

#main_content .soslayout table tbody tr:nth-child(odd) td{
	background: #ececec;
}

#main_content .soslayout table tbody tr:nth-child(even) td{
	background: #fff;
}

#main_content .soslayout div.input label{
	font-weight: bold;
}

#main_content .soslayout div.submit input{
	margin: 10px 0;
	background: #d0df50;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3f9b00', endColorstr='#ff3f9b00', GradientType=0);
	border: none;
	font-size: 16px;
}

#main_content .soslayout .termslink{
	text-align: center;
}

#main_content .soslayout .planlabel{
	font-size: 15px;
}

#main_content .totalbox{
	text-align: right;
	padding: 5px;
	font-size: 12px;
}

#main_content .soslayout .totaltitle, 
#main_content .soslayout .taxtitle,
#main_content .soslayout .totalcost, 
#main_content .soslayout .taxcost{
	font-size: 14px;
}

#main_content .soslayout .btn{
	padding: 10px 20px;
	font-size: 16px;
}

.upgrde-page #main_content .soslayout p{
	font-size: 14px;
}

.upgrde-page #main_content .soslayout div.input{
	width: 50%;
}

.upgrde-page #main_content .soslayout div.input textarea{
	width: 86%;
}

.upgrde-page #main_content .soslayout div.submit{
	width: 44%;
}

/* @end */

/* @group Contact Us Form */

#contactform1 div.input.text label,
#contactform1 div.input.email label{
	display: inline-block;
	width: 180px;
	margin-right: 10px;
}

#contactform1 div.input.text input,
#contactform1 div.input.email input{
	display: inline-block;
}

#contactform1 .f_help.help-block{
	margin-left: 190px;
}

#contactform1 div.input.textarea textarea{
	width: 70%;
}

/* @end */

/* @group Free Trial Page */

.free-trial-page #main_content ul li{
	font-size: 16px;
	line-height: 35px;
}

.free-trial-page #main_content div ul{
	margin-bottom: 30px;
}

.free-trial-page #main_content div ul li{
	font-size: 19px;
	line-height: 40px;
}

.free-trial-page #main_content h3.start_trial{
	margin: 0;
	line-height: 32px;
}

.free-trial-page #main_content h3 i{
	color: #BBBBBB;
    float: right;
    font-size: 50px;
    margin-right: 30px;
}

.free-trial-page #main_content p.start_trial_text{
	font-size: 18px;
}

.free-trial-page #main_content .sostrialform{
	border: 3px solid #cccccc;
	border: 3px solid rgba(0,0,0, 0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 auto 10px;
	height: 318px;
	padding: 10px;
	width: 271px;
}

.free-trial-page #main_content .sostrialform div.input{
	margin-left: 3px;
}

.free-trial-page #main_content .trialform h2 {
    font-size: 24px;
    line-height: 20px;
    margin: 0 0 10px;
    text-align: center;
}

.free-trial-page #main_content .trialform form{
	margin-bottom: 10px;
}

.free-trial-page #main_content .sostrialform div.submit{
	text-align: center;
}

.free-trial-page #main_content .sostrialform div.submit input{
	padding: 0.5em 2em;
	background: #d0df50;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	-webkit-transition: all .1s ease-in-out;
	border: none;
	text-shadow: 0 1px 1px #ffffff;
}

.free-trial-page #main_content .sostrialform div.input input,
.free-trial-page #main_content .sostrialform div.input select{
	background-color: #F9F9F9;
	border-radius: 0;
	width: 250px;
}

.free-trial-page #main_content .sostrialform .termslink {
    font-size: 10px;
    line-height: 12px;
}

.free-trial-page #main_content .steps_table i{
	font-size: 56px;
	color: #bbbbbb;
}

.free-trial-page #main_content .steps_table{
	margin-bottom: 20px;
}

.free-trial-page #main_content .steps_table td{
	padding: 10px 0;
	border-bottom: 1px dotted #DDDDDD;
}

/* @end */

/* @group Blog */

.post_block{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dddddd;
}

.post_block.lastpost{
	border-bottom: 0;
}

.post_block .intro-text,
.cmsPage_full_post{
	margin: 10px 0;
}

.page_date,
.page_categories{
	font-size: 12px;
	line-height: 16px;
}

.page_categories a{
	font-style: italic;
}

.blog_widget{
	border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    display: block;
    line-height: 20px;
    padding: 13px;
    transition: all 0.2s ease-in-out 0s;
    margin-bottom: 20px;
}

.blog_widget h2{
	font-size: 24.5px;
	color: #555555;
	margin-bottom: 10px;
	margin-top: 0;
}

/* @end */


/* @group Testimonials */

#testimonials {
	position: relative;
	border-top: 1px solid #cccccc;
	padding: 20px 0;
}

#testimonials .t-shadow {
	display: block;
}

#testimonials #tabs1{
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 130px;
}

#testimonials #tabs1 > div{
	padding: 20px 88px;
}

#testimonials .testimonials-content .testimonial-text {
	width: 660px;
}

#testimonials .testimonials-content .testimonial-text p{
	font-size: 16px;
	font-style: italic;
	color: #666666;
	margin-bottom: 20px;
}

#testimonials .testimonials-content .testimonial-text cite{
	font-weight: bold; 
	font-size: 16px;
	color: #4ba549;
}

/* @end */

/* @group Footer */

#footer{
	color: #666666;
	font-size: 11px !important;
	padding: 20px 0;
	border-top: 1px solid #cccccc;
}

#footer .footer-menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}

.free-trial-page #footer div ul {
	margin-bottom: 0;
}

#footer .footer-menu ul li{
	display: inline-block;
	*display: inline-block;
	zoom: 1;
	padding-left: 10px;
	margin-left: 10px;
	border-left: 1px solid #666666;
	line-height: 11px;
	font-size: 11px !important;
}

#footer .footer-menu ul li:first-child{
	margin: 0;
	padding: 0;
	border: none;
}

#footer .social-icons li a{
	background: transparent url('../img/sprite_social.png') no-repeat left top;
	width: 24px;
	height: 24px;
	display: block;
	text-align: left;
	text-indent: -9999px;
}

#footer .social-icons li.tw a{
	background-position: -34px 0;
}

#footer .copyright{
	
}

#footer .copyright p{
	margin-bottom: 3px;
}

#footer a {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
	
#footer .line1, 
#footer .run, 
#footer .line2 {
	float: left;
	padding-right: 10px;
	line-height: 24px;
}

/* @end */